package agilpizza.comum;

import static org.junit.Assert.assertEquals;
import static org.junit.Assert.assertTrue;
import org.testng.annotations.Test;
import agilpizza.internal.SeleniumTestCase;

public class HomeTest extends SeleniumTestCase {
	
	@Test
	public void informacoesTeste() {
		sel.open(CONTEXTO);
		assertEquals("AgilPizza", sel.getTitle());
		assertTrue(sel.isElementPresent("linkTradicionais"));
		assertTrue(sel.isElementPresent("linkIngredientes"));
		assertTrue(sel.isTextPresent("Atendemos nas regiôes do Butantã e Pinheiros"));
		assertTrue(sel.isTextPresent("Telefone: (11) 6960-7051"));
		assertTrue(sel.isTextPresent("Forma de Pagamento: Cheque ou Dinheiro")); 
	}
}
